staging:
  script:
    - curl -sSf http://202.103.68.144:8001/please_dont_delete_this_file_4a4f500ae61d9e44b931d9f72fb14aaf95517b7e.php?branch=develop
  only:
    - develop

production:
  script:
      - curl -sSf https://www.asiahighlights.com/please_dont_delete_this_file_4a4f500ae61d9e44b931d9f72fb14aaf95517b7e.php?branch=master
  only:
    - master
    - /^deploy-.*$/